name: e3sm_unified_1.5.0rc4
channels:
  - e3sm/label/e3sm_dev
  - e3sm
  - conda-forge/label/nco_dev
  - conda-forge/label/e3sm_dev
  - local
  - conda-forge
  - defaults
dependencies:
  - _libgcc_mutex=0.1=conda_forge
  - _openmp_mutex=4.5=1_gnu
  - alsa-lib=1.2.3=h516909a_0
  - antlr-python-runtime=4.7.2=py38h578d9bd_1002
  - appdirs=1.4.4=pyh9f0ad1d_0
  - argon2-cffi=20.1.0=py38h497a2fe_2
  - async_generator=1.10=py_0
  - attrs=21.2.0=pyhd8ed1ab_0
  - backcall=0.2.0=pyh9f0ad1d_0
  - backports=1.0=py_2
  - backports.functools_lru_cache=1.6.4=pyhd8ed1ab_0
  - beautifulsoup4=4.9.3=pyhb0f4dca_0
  - blas=1.1=openblas
  - bleach=3.3.0=pyh44b312d_0
  - blosc=1.21.0=h9c3ff4c_0
  - bokeh=2.3.2=py38h578d9bd_0
  - bottleneck=1.3.2=py38h5c078b8_3
  - brotli=1.0.9=h9c3ff4c_4
  - brotlipy=0.7.0=py38h497a2fe_1001
  - brunsli=0.1=h9c3ff4c_0
  - bzip2=1.0.8=h7f98852_4
  - c-ares=1.17.1=h7f98852_1
  - ca-certificates=2021.5.30=ha878542_0
  - cairo=1.16.0=h6cf1ce9_1008
  - cartopy=0.19.0.post1=py38hc9c980b_0
  - cartopy_offlinedata=0.2.3=pyh9f0ad1d_0
  - cdat_info=8.2.1=pyh9f0ad1d_1
  - cdms2=3.1.5=py38h332b89e_7
  - cdp=1.7.0=pyhd8ed1ab_0
  - cdtime=3.1.4=py38h09fce37_3
  - cdutil=8.2.1=pyh9f0ad1d_0
  - certifi=2021.5.30=py38h578d9bd_0
  - cf-units=2.1.5=py38hb5d20a5_0
  - cf_xarray=0.5.2=pyh6c4a22f_0
  - cffi=1.14.5=py38ha65f79e_0
  - cftime=1.5.0=py38hb5d20a5_0
  - chardet=4.0.0=py38h578d9bd_1
  - charls=2.2.0=h9c3ff4c_0
  - click=7.1.2=pyh9f0ad1d_0
  - cloudpickle=1.6.0=py_0
  - cmocean=2.0=py_3
  - cmor=3.6.1=py38h9b2b441_2
  - colorspacious=1.1.2=pyh24bf2e0_0
  - configobj=5.0.6=py_0
  - cryptography=3.3.1=py38h2b97feb_1
  - curl=7.76.1=h979ede3_1
  - cycler=0.10.0=py_2
  - cython=0.29.23=py38h709712a_0
  - cytoolz=0.11.0=py38h497a2fe_3
  - dask=2021.5.0=pyhd8ed1ab_0
  - dask-core=2021.5.0=pyhd8ed1ab_0
  - dbus=1.13.6=h48d8840_2
  - decorator=5.0.9=pyhd8ed1ab_0
  - defusedxml=0.7.1=pyhd8ed1ab_0
  - distarray=2.12.2=pyhd8ed1ab_2
  - distributed=2021.5.0=py38h578d9bd_0
  - e3sm-unified=1.5.0rc4=nompi_py38_hf2b920a_0
  - e3sm_diags=2.5.0rc1=pyh81b7ad6_0
  - e3sm_to_cmip=1.7.1=pyhd8ed1ab_0
  - entrypoints=0.3=pyhd8ed1ab_1003
  - eofs=1.4.0=py_0
  - esmf=8.1.1=nompi_hb4f3075_0
  - esmpy=8.1.1=nompi_py38h811831d_0
  - expat=2.4.1=h9c3ff4c_0
  - f90nml=1.2=pyh9f0ad1d_0
  - flann=1.9.1=h2e58136_1008
  - fontconfig=2.13.1=hba837de_1005
  - freetype=2.10.4=h0708190_1
  - fsspec=2021.6.0=pyhd8ed1ab_0
  - future=0.18.2=py38h578d9bd_3
  - g2clib=1.6.0=hf3f1b0b_9
  - genutil=8.2.1=py38hab2c0dc_1
  - geometric_features=0.4.0=pyhd8ed1ab_0
  - geos=3.9.1=h9c3ff4c_2
  - gettext=0.19.8.1=h0b5b191_1005
  - giflib=5.2.1=h36c2ea0_2
  - glib=2.68.2=h9c3ff4c_2
  - glib-tools=2.68.2=h9c3ff4c_2
  - globus-cli=2.0.0=pyhd8ed1ab_0
  - globus-sdk=2.0.1=pyhd8ed1ab_0
  - gmp=6.2.1=h58526e2_0
  - gmpy2=2.1.0b5=py38h8384b0a_0
  - gsl=2.6=he838d99_2
  - gst-plugins-base=1.18.4=hf529b03_2
  - gstreamer=1.18.4=h76c114f_2
  - gsw=3.4.0=py38h5c078b8_1
  - hdf4=4.2.15=h10796ff_3
  - hdf5=1.10.6=nompi_h6a2412b_1114
  - heapdict=1.0.1=py_0
  - icu=68.1=h58526e2_0
  - idna=2.10=pyh9f0ad1d_0
  - ilamb=2.6=py38h578d9bd_3
  - imagecodecs=2021.3.31=py38h1455ab2_0
  - imageio=2.9.0=py_0
  - importlib-metadata=4.5.0=py38h578d9bd_0
  - iniconfig=1.1.1=pyh9f0ad1d_0
  - inpoly=0.2.0=py38hb5d20a5_2
  - ipygany=0.5.0=pyhd8ed1ab_0
  - ipykernel=5.5.5=py38hd0cf306_0
  - ipython=7.24.1=py38hd0cf306_0
  - ipython_genutils=0.2.0=py_1
  - ipywidgets=7.6.3=pyhd3deb0d_0
  - jasper=1.900.1=h07fcdf6_1006
  - jedi=0.18.0=py38h578d9bd_2
  - jigsaw=0.9.14=h58526e2_0
  - jigsawpy=0.3.3=pyhd8ed1ab_1
  - jinja2=2.11.3=pyh44b312d_0
  - jmespath=0.10.0=pyh9f0ad1d_0
  - jpeg=9d=h36c2ea0_0
  - json-c=0.15=h98cffda_0
  - json_tricks=3.11.0=py_0
  - jsonschema=3.2.0=pyhd8ed1ab_3
  - jupyter=1.0.0=py38h578d9bd_6
  - jupyter_client=6.1.12=pyhd8ed1ab_0
  - jupyter_console=6.4.0=pyhd8ed1ab_0
  - jupyter_core=4.7.1=py38h578d9bd_0
  - jupyterlab_pygments=0.1.2=pyh9f0ad1d_0
  - jupyterlab_widgets=1.0.0=pyhd8ed1ab_1
  - jxrlib=1.1=h7f98852_2
  - kiwisolver=1.3.1=py38h1fd1430_1
  - krb5=1.17.2=h926e7f8_0
  - latexcodec=2.0.1=pyh9f0ad1d_0
  - lazy-object-proxy=1.6.0=py38h497a2fe_0
  - lcms2=2.12=hddcbb42_0
  - ld_impl_linux-64=2.35.1=hea4e1c9_2
  - lerc=2.2.1=h9c3ff4c_0
  - libaec=1.0.4=h9c3ff4c_1
  - libblas=3.8.0=17_openblas
  - libcblas=3.8.0=17_openblas
  - libcdms=3.1.2=he7ffcd4_114
  - libcf=1.0.3=py38haad6833_110
  - libclang=11.1.0=default_ha53f305_1
  - libcurl=7.76.1=hc4aaa36_1
  - libdeflate=1.7=h7f98852_5
  - libdrs=3.1.2=h8aa29f4_114
  - libdrs_f=3.1.0=h0a2afe8_0
  - libedit=3.1.20191231=he28a2e2_2
  - libev=4.33=h516909a_1
  - libevent=2.1.10=hcdb4288_3
  - libffi=3.3=h58526e2_2
  - libgcc-ng=9.3.0=h2828fa1_19
  - libgfortran=3.0.0=1
  - libgfortran-ng=9.3.0=hff62375_19
  - libgfortran5=9.3.0=hff62375_19
  - libglib=2.68.2=h3e27bee_2
  - libgomp=9.3.0=h2828fa1_19
  - libiconv=1.16=h516909a_0
  - liblapack=3.8.0=17_openblas
  - libllvm11=11.1.0=hf817b99_2
  - libnetcdf=4.8.0=nompi_hcd642e3_103
  - libnghttp2=1.43.0=h812cca2_0
  - libogg=1.3.4=h7f98852_1
  - libopenblas=0.3.10=pthreads_h4812303_5
  - libopus=1.3.1=h7f98852_1
  - libpng=1.6.37=h21135ba_2
  - libpq=13.2=hfd2b0eb_2
  - libsodium=1.0.18=h36c2ea0_1
  - libssh2=1.9.0=ha56f1ee_6
  - libstdcxx-ng=9.3.0=h6de172a_19
  - libtiff=4.2.0=hbd63e13_2
  - libuuid=2.32.1=h7f98852_1000
  - libvorbis=1.3.7=h9c3ff4c_0
  - libwebp-base=1.2.0=h7f98852_2
  - libxcb=1.13=h7f98852_1003
  - libxkbcommon=1.0.3=he3ba5ed_0
  - libxml2=2.9.12=h72842e0_0
  - libxslt=1.1.33=h15afd5d_2
  - libzip=1.7.3=h4de3113_0
  - libzopfli=1.0.3=h9c3ff4c_0
  - livvkit=3.0.0=py_1
  - locket=0.2.0=py_2
  - lxml=4.6.3=py38hf1fe3a4_0
  - lz4-c=1.9.3=h9c3ff4c_0
  - markupsafe=2.0.1=py38h497a2fe_0
  - matplotlib=3.3.4=py38h578d9bd_0
  - matplotlib-base=3.3.4=py38h0efea84_0
  - matplotlib-inline=0.1.2=pyhd8ed1ab_2
  - metis=5.1.0=h58526e2_1006
  - mistune=0.8.4=py38h497a2fe_1003
  - moab=5.2.1=nompi_notempest_py38h0a75388_103
  - more-itertools=8.8.0=pyhd8ed1ab_0
  - mpas-analysis=1.4.0rc3=pyh81b7ad6_0
  - mpas_tools=0.6.0=py38h26086f2_1
  - mpc=1.1.0=h04dde30_1009
  - mpfr=4.0.2=he80fd80_1
  - mpmath=1.2.1=pyhd8ed1ab_0
  - msgpack-python=1.0.2=py38h1fd1430_1
  - mysql-common=8.0.23=ha770c72_2
  - mysql-libs=8.0.23=h935591d_2
  - nb_conda=2.2.1=py38h578d9bd_4
  - nb_conda_kernels=2.3.1=py38h578d9bd_0
  - nbclient=0.5.3=pyhd8ed1ab_0
  - nbconvert=6.0.7=py38h578d9bd_3
  - nbformat=5.1.3=pyhd8ed1ab_0
  - nco=5.0.0alpha03=hcb6b8c0_0
  - ncurses=6.2=h58526e2_4
  - ncview=2.1.8=h6d82555_0
  - nest-asyncio=1.5.1=pyhd8ed1ab_0
  - netcdf-fortran=4.5.3=nompi_hf3f1587_104
  - netcdf4=1.5.6=nompi_py38h5e9db54_103
  - networkx=2.5=py_0
  - notebook=6.4.0=pyha770c72_0
  - nspr=4.30=h9c3ff4c_0
  - nss=3.66=hb5efdd6_0
  - numpy=1.20.3=py38h9894fe3_1
  - olefile=0.46=pyh9f0ad1d_1
  - openblas=0.3.10=pthreads_h04b7a96_5
  - openjpeg=2.4.0=hb52868f_1
  - openssl=1.1.1k=h7f98852_0
  - output_viewer=1.3.3=pyhd8ed1ab_1
  - packaging=20.9=pyh44b312d_0
  - pandas=1.2.4=py38h1abd341_0
  - pandoc=2.14.0.1=h7f98852_0
  - pandocfilters=1.4.2=py_1
  - parso=0.8.2=pyhd8ed1ab_0
  - partd=1.2.0=pyhd8ed1ab_0
  - pathlib=1.0.1=py38h578d9bd_4
  - pcre=8.44=he1b5a44_0
  - peewee=3.14.4=py38he41bca5_0
  - pexpect=4.8.0=pyh9f0ad1d_2
  - pickleshare=0.7.5=py_1003
  - pillow=8.2.0=py38ha0e1e83_1
  - pip=21.1.2=pyhd8ed1ab_0
  - pixman=0.40.0=h36c2ea0_0
  - plotly=4.14.3=pyh44b312d_0
  - pluggy=0.13.1=py38h578d9bd_4
  - pooch=1.4.0=pyhd8ed1ab_0
  - processflow=2.2.5=1
  - progressbar2=3.53.1=pyh9f0ad1d_0
  - proj=7.2.0=h277dcde_2
  - prometheus_client=0.11.0=pyhd8ed1ab_0
  - prompt-toolkit=3.0.18=pyha770c72_0
  - prompt_toolkit=3.0.18=hd8ed1ab_0
  - psutil=5.8.0=py38h497a2fe_1
  - pthread-stubs=0.4=h36c2ea0_1001
  - ptyprocess=0.7.0=pyhd3deb0d_0
  - py=1.10.0=pyhd3deb0d_0
  - pyamg=4.1.0=py38hfc89cab_0
  - pybtex=0.24.0=py38h578d9bd_0
  - pycairo=1.20.1=py38hf61ee4a_0
  - pycparser=2.20=pyh9f0ad1d_2
  - pyevtk=1.2.0=pyh050c7b8_0
  - pyflann=1.9.1=py38h1fd1430_1004
  - pygments=2.9.0=pyhd8ed1ab_0
  - pyjwt=1.7.1=py_0
  - pyopenssl=20.0.1=pyhd8ed1ab_0
  - pyparsing=2.4.7=pyh9f0ad1d_0
  - pyproj=3.0.1=py38h16ecdd7_0
  - pyqt=5.12.3=py38h578d9bd_7
  - pyqt-impl=5.12.3=py38h7400c14_7
  - pyqt5-sip=4.19.18=py38h709712a_7
  - pyqtchart=5.12=py38h7400c14_7
  - pyqtwebengine=5.12.1=py38h7400c14_7
  - pyremap=0.0.13=pyhd8ed1ab_0
  - pyrsistent=0.17.3=py38h497a2fe_2
  - pyshp=2.1.3=pyh44b312d_0
  - pysocks=1.7.1=py38h578d9bd_3
  - pytest=6.2.4=py38h578d9bd_0
  - python=3.8.10=h49503c6_1_cpython
  - python-dateutil=2.8.1=py_0
  - python-igraph=0.8.3=py38h46e8ee3_3
  - python-utils=2.5.6=pyh44b312d_0
  - python_abi=3.8=1_cp38
  - pytz=2021.1=pyhd8ed1ab_0
  - pywavelets=1.1.1=py38h5c078b8_3
  - pyyaml=5.4.1=py38h497a2fe_0
  - pyzmq=22.1.0=py38h2035c66_0
  - qt=5.12.9=hda022c4_4
  - qtconsole=5.1.0=pyhd8ed1ab_0
  - qtpy=1.9.0=py_0
  - readline=8.1=h46c0cb4_0
  - requests=2.25.1=pyhd3deb0d_0
  - retrying=1.3.3=py_2
  - scikit-image=0.18.1=py38h51da96c_0
  - scipy=1.6.3=py38h7b17777_0
  - send2trash=1.5.0=py_0
  - setuptools=49.6.0=py38h578d9bd_3
  - shapely=1.7.1=py38haeee4fe_5
  - six=1.16.0=pyh6c4a22f_0
  - snappy=1.1.8=he1b5a44_3
  - sortedcontainers=2.4.0=pyhd8ed1ab_0
  - soupsieve=2.0.1=py_1
  - sqlite=3.35.5=h74cdb3f_0
  - sympy=1.8=py38h578d9bd_0
  - tabulate=0.8.9=pyhd8ed1ab_0
  - tblib=1.7.0=pyhd8ed1ab_0
  - tempest-extremes=2.2=nompi_haedb44a_100
  - tempest-remap=2.0.5=h6bdfc1f_1
  - terminado=0.10.0=py38h578d9bd_0
  - testpath=0.5.0=pyhd8ed1ab_0
  - texttable=1.6.3=pyh9f0ad1d_0
  - tifffile=2021.4.8=pyhd8ed1ab_0
  - tk=8.6.10=h21135ba_1
  - toml=0.10.2=pyhd8ed1ab_0
  - toolz=0.11.1=py_0
  - tornado=6.1=py38h497a2fe_1
  - tqdm=4.61.0=pyhd8ed1ab_0
  - traitlets=5.0.5=py_0
  - traittypes=0.2.1=pyh9f0ad1d_2
  - typing_extensions=3.10.0.0=pyha770c72_0
  - udunits2=2.2.27.27=h975c496_1
  - urllib3=1.26.5=pyhd8ed1ab_0
  - wcwidth=0.2.5=pyh9f0ad1d_2
  - webencodings=0.5.1=py_1
  - wheel=0.36.2=pyhd3deb0d_0
  - widgetsnbextension=3.5.1=py38h578d9bd_4
  - xarray=0.18.2=pyhd8ed1ab_0
  - xesmf=0.5.3=pyhd8ed1ab_0
  - xorg-kbproto=1.0.7=h7f98852_1002
  - xorg-libice=1.0.10=h7f98852_0
  - xorg-libsm=1.2.3=hd9c2040_1000
  - xorg-libx11=1.6.12=h36c2ea0_0
  - xorg-libxau=1.0.9=h7f98852_0
  - xorg-libxaw=1.0.14=h7f98852_0
  - xorg-libxdmcp=1.1.3=h7f98852_0
  - xorg-libxext=1.3.4=h516909a_0
  - xorg-libxmu=1.1.3=h516909a_0
  - xorg-libxpm=3.5.13=h516909a_0
  - xorg-libxrender=0.9.10=h516909a_1002
  - xorg-libxt=1.1.5=h516909a_1003
  - xorg-renderproto=0.11.1=h7f98852_1002
  - xorg-xextproto=7.3.0=h7f98852_1002
  - xorg-xproto=7.0.31=h7f98852_1007
  - xz=5.2.5=h516909a_1
  - yaml=0.2.5=h516909a_0
  - zeromq=4.3.4=h9c3ff4c_0
  - zfp=0.5.5=h9c3ff4c_5
  - zict=2.0.0=py_0
  - zipp=3.4.1=pyhd8ed1ab_0
  - zlib=1.2.11=h516909a_1010
  - zppy=1.0.0rc2=py_0
  - zstash=1.1.0rc1=py_0
  - zstd=1.4.9=ha95c52a_0
  - pip:
    - mpi4py==3.0.3
prefix: /global/cscratch1/sd/xylar/test_e3sm_unified/base/envs/e3sm_unified_1.5.0rc4
